
.devcampContainer {
  background-color: bisque;
  width: 900px;
  margin: 100px auto;
  padding: 30px;
  text-align: center;
  border: 1px solid #ddd
}
.devcampAvatar {
  margin: -90px auto 30px;
  width: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 0;
}
.devcampQuote p {
  line-height: 1.5;
  font-family:'Courier New', Courier, monospace;
}
.devcampName {
  color: blue;
}
.devcampContent {
  color: brown;
}